#comics p {
    width: 89vw;
}

section {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 30px;
    min-height: 100vh;
}

#hq {
    width: 89vw;
    margin-bottom: 2vh;
}

#hq img {
    width: 89vw;
}

#small-photos-comics {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 1vw;
}

#small-photos-comics figure {
    width: 17vw;
}

#small-photos-comics img {
    width: 17vw;
}

img {
    border-radius: 16px;
}

#hq-container {
    display: flex;
    flex-direction: column;
    align-items: center;
}

#download-comic {
    font-size: 1.25rem;
    font-weight: bold;
    color: var(--secondary);
    text-decoration: underline;
}

@media only screen and (max-width: 700px) {
    #small-photos-comics {
        display: grid;
        grid-template: repeat(3, auto) / repeat(2, 45vw);
    }

    #small-photos-comics figure, #small-photos-comics img {
        width: 45vw;
    }
}